<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.mobility">
    <module_version install_time="1276183780165" last="true" origin="installer" specification_version="8.7.1">
        <file crc="178964690" name="config/Modules/org-netbeans-api-mobility.xml"/>
        <file crc="3925690333" name="modules/org-netbeans-api-mobility.jar"/>
    </module_version>
</module>
